@import '../../../assets/styles/common';

.submit-modal {
  &__wrapper {
    position: relative;
    text-align: center;
  }

  &__cross {
    position: absolute;
    right:0;

    &-img {
      width: 1rem;
      max-width: 1rem;
      cursor: pointer;
    }
  }

  &__ok {
    cursor: pointer;
  }

  &__icon {
    padding: 2rem 0;

    &-img {
      width:23rem;
      min-width:23rem;
    }
  }

  &-text {
    padding-bottom: 2rem;

    &__header {
      margin:0;
      font-style: italic;
      font-size: 3.2rem;
    }

    &__subText {
      font-size: 1.8rem;
      text-transform: capitalize;
      opacity: 0.7;
    }

    &__redirect {
      font-size: 1.8rem;
      color: #b8252d;
      text-decoration: underline;
      cursor: pointer;
    }
  }

  @media only screen and (max-width: 1400px) {
    &__icon {
      padding: 1.5rem 0;

      &-img {
        width:18rem;
        min-width:18rem;
      }
    }

    &-text {
      padding-bottom: 1.5rem;

      &__header {
        font-size: 2.5rem;
      }

      &__subText {
        font-size: 1.4rem;
      }

      &__redirect {
        font-size: 1.4rem;
      }
    }

    &__button {
      width: 11rem;
    }
  }
}
